@charset "utf-8";
/* CSS Document */

* {margin:0px;}

body {
	background-color:#101010;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#CCC;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#CCC;
}


h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:normal;
	color:#CCC;
}

a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}

li {
	color:#999;
}

#head {
	width:916px;
	height:337px;
	background-image:url(../images/head.jpg);
	margin:auto;
}

#content {
	width:846px;
	min-height:200px;
	background-image:url(../images/fondo_acero.jpg);
	background-repeat:repeat-y;
	margin:auto;
	padding:35px;
}

#barra_productos_home {
	width:846px;
}

#footer {
	margin:auto;
	width:846px;
	margin-top:10px;
	margin-bottom:10px;
	color:#FFF;
	text-align:center;
	font-size:10px;
	
}

.tit_productos {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
}

.campo {
	width:360px;
	height:15px;
	background-color:#333;
	border: 1px solid #999;	
}

.campoArea {
	width:360px;
	height:76px;
	background-color:#333;
	border: 1px solid #999;	
}

.boton {
	width:55px;
	height:20px;
	background-color:#000;
	border: 1px solid #999;
	color: #CCC;	
}
